/* ==========================================================
*
*   base settings
*
========================================================== */
a { color: #00b9ff; }
a:hover,
a:focus {
text-decoration: none;
color: #3374da;
}


/* ==========================================================
*
*   module
*
========================================================== */

/*  contents
--------------------------------------------- */
.contents {
padding-bottom: 0;
margin: 0 auto;
width: auto;
}


/*  contents-main
--------------------------------------------- */
.contents-main {
padding: 0;
}

.contents-main img {
max-width: 100%;
}

.contents-main a,
.mfp-content a {
outline: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/*  background-color
--------------------------------------------- */
.sec-container--bg-line{
position: relative;
background: -ms-repeating-linear-gradient(-45deg, #f1f1f1, #f1f1f1 3px, #f1ebe3 0, #f1ebe3 14px);
background: -webkit-repeating-linear-gradient(-45deg, #f1f1f1, #f1f1f1 3px, #f1ebe3 0, #f1ebe3 14px);
background: repeating-linear-gradient(-45deg, #f1f1f1, #f1f1f1 3px, #f1ebe3 0, #f1ebe3 14px);
/*z-index: 0;*/
}


/*  images
--------------------------------------------- */
.container-img{
text-align: center;
}


/*  main-visual
--------------------------------------------- */
.migration-main-visual{
margin: 0 auto 20px;
width: 100%;
background-color: #b41624;
text-align: center;
}


/*  nav
--------------------------------------------- */
.nav-container{
margin: 0 auto 6.724%;
width: 100%
}

.nav-container .nav-container__list{
overflow: hidden;
border: 2px solid #323232;
}

.nav-container .nav-container__list--item{
float: left;
width: 20%;
text-align: center;
}

.nav-container .nav-container__list--item:hover{
opacity: .8;
}

.nav-container .nav-container__list--item:last-of-type{
padding-right: 2px;
}

.nav-container .nav-container__list--item:not(:last-of-type){
border-right: 2px solid #656565;
}

.nav-container .nav-container__list--item .txt-link{
display: block;
}


.migration-case-box--movei{
text-align: center;
}

.migration-case-box--movei div{
display:block;
width: 100%;
margin-bottom: 1em;
}


/* section content
--------------------------------------------- */
.sec-container__h2-title{
padding: 5.38% 0;
position: relative;
background-color: #b41624;
text-align: center;
}

.sec-container__h2-title::after{
content: "";
display: inline-block;
position: absolute;
left: 0;
right: 0;
bottom: -15px;
margin: auto;
width: 0;
height: 0;
border-width: 15px 17px 0 17px;
border-color: #b41624 transparent transparent transparent;
border-style: solid;
z-index: 2;
}

.sec-container__h3-title,
.sec-container__h4-title{
text-align: center;
}

.sec-container__h3-title{
margin-bottom: 10px;
}

.sec-container__h3-title--campaign{
padding: 10px 0;
position: absolute;
top: -25px;
left: 0;
right: 0;
margin: auto;
width: 65%;
color: #ffffff;
font-size: 5.55556vw;
font-weight: bold;
background-color: #b41624; 
border-radius: 50px;
text-align: center;
}

.sec-container__h4-title{
font-size: 4.72223vw;
font-weight: bold;
}

.sec-container__h4-title--img{
margin-bottom: 9.06%;
text-align: center;
}

.sec-container__h4-title--img.another{
margin-right: auto;
margin-left: auto;
width: 62.686%;
}

[class^="sec-container__inner"]{
padding: 6.39% 2.778% 10.812%;
margin: auto;
width: 100%;
}

.sec-container__inner--intro{
padding-top: 7.78%;
padding-bottom: 7.78%;
}

.sec-container__inner--explanation{
padding: 8.336% 2.778% 6.948%;
}

.sec-container__inner--product,
.sec-container__inner--app,
.sec-container__inner--campaign,
.sec-container__inner--side{
width: 100%;
}

.sec-container__inner--product{
padding: 8.336% 2.778%;
}

.sec-container__inner--campaign{
padding: 13.89% 8.334%;
}

.sec-container__inner--nortice{
padding-top: 6.945%;
padding-bottom: 12.5%;
}

.sec-container__inner--side{
padding: 13.89% 8.334% 20.835%;
}

.sec-container__inner--app{
padding: 6.948% 2.778% 12.5%;
}

.sec-container .migration-notice-wrap{
	width: 100%;
	margin-top: 40px;
	padding: 40px 6%;
	border: 1px solid #cc0033;
	border-radius: 10px;
	background-color: #fff;
    text-align: left;
}
.sec-container .migration-notice-wrap.s-shop-notice{
	padding: 20px 6%;
}

.sec-container .migration-notice-wrap h3{
	border-bottom: 1px solid #cc0033;
	font-size: 120%;
	color: #cc0033;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
	padding-bottom: 25px;
}
.sec-container .migration-notice-wrap.s-shop-notice h3{
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sec-container .migration-notice-wrap h3 img{
	width: 85% !important;
}

.sec-container .cmn-txt {
	font-size: 115%;
	margin-bottom: 30px;
}

.sec-container .cmn-list-normal li {
margin-bottom: 20px;
padding-left: 1em;
text-indent: -1em;
}

.sec-container .cmn-list-normal li::before {
content: '\30fb';
}

.sec-container .cmn-txt strong {
    font-weight: inherit;
}

.side-container__list{
margin-bottom: 8.334%;
}


/* unique box
--------------------------------------------- */
.answer-container + .emphasis-container{
margin-top: 6.62%;
}

.emphasis-container{
position: relative;
top: 10px;
left: 7px;
padding: 7.356% 9.416% 11.767% 7.356%;
margin-right: 7px;
background-color: #ffffff;
border-radius: 44px;
z-index: 10;
}

.emphasis-container::after{
content: "";
display: inline-block;
position: absolute;
top: -10px;
left: -7px;
width: 100%;
height: 100%;
border: 4px solid #b41624;
border-radius: 44px;
box-sizing: border-box;
pointer-events: none;
}

.emphasis-container .emphasis-container__lead-txt{
font-size: 5vw;
font-weight: bold;
}

.emphasis-container__standard{
padding: 5% 5.886% 7.06%;
border: 4px solid #b41624;
border-radius: 44px;
}

.emphasis-container__normal{
padding: 5% 5.886% 7.06%;
border: 7px solid #b41624;
border-radius: 44px;
}

.emphasis-container__normal::after{
display: none;
}

.shop-serch{
margin: 8.216% auto;
}

.shop-serch__img{
display: inline-block;
margin-right: 3%;
margin-top: -2%;
width: 17%;
vertical-align: middle;
}

.shop-serch__txt{
display: inline-block;
font-weight: bold;
vertical-align: middle;
width: 80%;
}

.shop-serch__txt .shop-serch__txt--paragraph{
margin-bottom: 0;
font-size: 4.16667vw;
line-height: 1.4;
}

.shop-serch__txt .shop-serch__txt--paragraph-large{
font-size: 4.72223vw;
}

.recommend-container{
margin-top: 14.71%;
}

.recommend-container__inner{
position: relative;
margin-bottom: 10%;
}

.recommend-container__nortice{
font-size: 3.33334vw;
}

.necessary-list{
margin: 12.228% auto;
}

.necessary-list .necessary-list__item{
width: 100%;
text-align: center;
}

.necessary-list .necessary-list__item:first-of-type{
padding-bottom: 9.26%;
border-bottom: 4px solid #b41624;
}

.necessary-list .necessary-list__item:last-of-type{
padding-top: 9.26%;
}

.necessary-list__item--img-card{
width: 20vw;
}

.necessary-list__item--img-phone{
width: 10.8334vw;
}

.necessary-list .necessary-list__item .necessary-list__txt{
color: #3d1f04;
font-size: 5.55556vw;
font-weight: bold;
line-height: 1.3;
}

.necessary-list__txt .necessary-list__txt--small{
display: inline-block;
margin-top: 10px;
font-size: 3.8889vw;
}

.campaign--list{
position: relative;
background-color: #ffffff;
border: 5px solid #b41624;
border-radius: 40px;
}

.campaign--list:not(:last-of-type){
margin-bottom: 12%;
}

.campaign--list:hover{
opacity: .8;
}

.campaign--list .campaign--list__link{
display: block;
padding: 13.798% 8.626% 8.626%;
position: relative;
text-decoration: none;
}

.campaign--list .campaign--list__link::after{
content: "";
display: inline-block;
position: absolute;
top: 0;
bottom: 0;
right: 12px;
margin: auto;
width: 22px;
height: 26px;
background: url(/support/promotion/migration_parents/images/icon_arrow.png) no-repeat 0 0;
-webkit-background-size: cover;
background-size: cover;
}

.campaign--list .campaign--list__link[target="_blank"]::after{
content: "";
display: inline-block;
position: absolute;
top: 0;
bottom: 0;
right: 11px;
margin: auto;
width: 25px;
height: 28px;
background: url(/support/promotion/migration_parents/images/icon_window_0.png) no-repeat 0 0;
-webkit-background-size: cover;
background-size: cover;
}

.campaign--list__box{
overflow: hidden;
}

.campaign--list .campaign--list__box--img{
margin: 0 auto 10.29%;
width: 80%;
text-align: center;
vertical-align: middle;
}

.campaign--list .campaign--list__box--txt{
vertical-align: middle;
}

.campaign--list .campaign--list__box--txt .migration-list--notes{
margin-top: 5%;
}

.campaign--list .campaign--list__box--txt .campaign--list__title{
margin-bottom: 0;
color: #000000;
font-size: 4.44445vw;
font-weight: bold;
line-height: 1.4;
}

.campaign-label{
display: inline-block;
padding: 1px 0;
width: 100%;
color: #ffffff;
font-size: 100%;
background-color: #ba2739;
text-align: center;
}

.migration-notice-list{
margin-bottom: 25px;
position: relative;
padding: 1em 4.7297%;
border: #006633 2px solid;
border-radius: 10px;
background-color: #ffffffccf;
}

.migration-notice-list:after{
content: "";
display: block;
position: absolute;
left: 50%;
margin-left: -10px;
bottom: -12px;
width: 20px;
height: 20px;
border: 2px solid;
border-color: transparent transparent #006633 #006633;
background-color: #ffffff;
transform: rotate(-45deg);
z-index: 5;
}

.migration-box-bg .migration-notice-list:after{
background-color: #ffffffccf;
}

/* migration-notice-menu-wrap */
.migration-notice-menu-wrap{
}

/* migration-accordion-wrap */
.migration-accordion-wrap .list-accordion:last-child{
margin-bottom: 0;
}

.migration-accordion-wrap .list-accordion > li{
background-color: #8b8c8c;
border: 2px solid #8b8c8c;
border-radius: 15px;
}

.migration-accordion-wrap h3{
padding: 20px 50px;
margin: 0;
color: #ffffff;
font-size: 4.44445vw;
font-weight: bold;
text-align: center;
}

.migration-accordion-wrap .js-accordion .toggle{
top: 50%;
right: 18px;
margin-top: -8px;
width: 15px;
height: 15px;
background: url(/support/promotion/migration_parents/images/icon_plus.png) no-repeat 0 0;
background-size: 15px;
}

.migration-accordion-wrap .js-accordion[aria-expanded="true"] .toggle{
background-image: url(/support/promotion/migration_parents/images/icon_minus.png);
}

.migration-accordion-wrap .js-accordion .toggle span,
.migration-accordion-wrap .js-accordion .toggle img{
display: none;
}

.migration-accordion-wrap .js-accordion + .js-accordion-body{
padding: 0;
}

.migration-accordion-wrap .migration-notice-body{
padding: 1em 4.7297%;
background-color: #ffffff;
border-radius: 0 0 13px 13px
}

.migration-box-bg .migration-accordion-wrap .migration-notice-body{
background-color: #ffffffccf;
}

div[class^="migration-notice-"] > ol,
div[class^="migration-notice-"] > ul{
margin-bottom: 0;
}


/* migration-product-box */
.migration-product-box{
background-color: #ffffff;
border-radius: 40px;
}

.migration-product-box__inner{
display: block;
padding: 10% 5.886%;
color: inherit;
text-decoration: none;

margin-bottom: 35px;
overflow: hidden;
}

.migration-product-box__inner > a{
display: block;
padding: 10% 5.886%;
color: inherit;
text-decoration: none;
}

.migration-product-box__inner > a .migration-product-box__img{
position: relative
}

.migration-product-box__inner > a .migration-product-box__img::before{
content: "";
display: inline-block;
position: absolute;
right: 0;
top: 0;
bottom: 0;
margin: auto;
width: 20px;
height: 20px;
border-right: 2px solid #b41624;
transform: rotate(45deg);
}

.migration-product-box__inner > a .migration-product-box__img::after{
content: "";
display: inline-block;
position: absolute;
right: 0;
top: 0;
bottom: 0;
margin: auto;
width: 20px;
height: 20px;
border-right: 2px solid #b41624;
transform: rotate(-45deg);
}

.migration-product-box__inner > a:hover,
.migration-product-box__inner > a:active{
opacity: .8;
}

.migration-product-box__inner:after{
content: "";
display: block;
clear: both;
}

.migration-product-box__img img{
display: block;
margin: 0 auto 3%;
}

.migration-product-box__inner .migration-product-box__txt-link{
color: #3d1f04;
font-size: 4.16667vw;
font-weight: bold;
text-align: center;
line-height: 1.4;
}
.migration-product-box__detail{
margin-top: 15px;
width: 100%;
vertical-align: top;
}

.migration-product-box__title{
margin-bottom: 25px;
color: #3d1f04;
font-size: 5vw;
font-weight: bold;
line-height: 1.4;
text-align: center;
}
.migration-product-box [class^="btn-common"]{
}
.migration-product-box [class^="btn-common"] .btn-link{
padding: 6% 0;
}

.migration-price-box{
margin-bottom: 4%;
}

.migration-price-box__title{
position: relative;
padding: 8px 5px 5px;
width: 65vw;
color: #ffffff;
font-size: 4.16667vw;
font-weight: bold;
background-color: #b41624;
border-radius: 10px 10px 0 0;
text-align: center;
}

.migration-price-box__inner{
padding: 6% 4%;
background-color: #ffffff;
border: 3px solid #b41624;
border-radius: 0 15px 15px 15px / 0 15px 15px 15px;
}

.migration-price-box__body{
overflow: hidden;
width: 100%;
}

.migration-main-contents .migration-price-box__inner ul.migration-list--notes{
margin: 0 0 0 10px;
}

.migration-price-box__installment{
float: left;
width: 25%;
color: #b31524;
font-size: 3.33334vw;
font-weight: bold;
line-height: 1.4;
text-align: center;
}

.migration-price-box__installment .txt-tax{
color: #3d1f04;
font-size: 3.33334vw;
font-weight: normal;
}

.migration-price-box__price{
float: right;
width: 75%;
color: #b31524;
font-size: 13.33334vw;
font-weight: bold;
line-height: 1.3;
text-align: right;
white-space: nowrap;
}

.migration-price-box__price .migration-font-small{
margin-left: 5px;
color: #3d1f04;
font-size: 3.8889vw;
}

.migration-price-box__price .migration-price-box__total{
display: block;
color: #3d1f04;
font-size: 3.8889vw;
font-weight: normal;
text-align: left;
}

.migration-product-col2-box__title{
padding: 10px 15px;
margin: 35px auto 20px;
color: #3d1f04;
font-size: 4.44445vw;
font-weight: bold;
line-height: 1.3;
border: 2px solid #6d5642;
border-radius: 10px;
}

/* migration-box-topics */

.migration-box-topics{
border: #cc0033 4px solid;
border-radius: 15px;
background-color: #ffffff;
margin: 40px 0 20px;
padding: 4% 6%;
font-size: 20px;
text-align: center;
}
.migration-box-topics__title{
margin-bottom: 10px;
font-weight: bold;
}

.migration-box-topics__txt{
font-size: 15px;
text-align: left;
}
.migration-box-topics__txt.migration-font-small{
font-size: 13px;
}


/* btn
--------------------------------------------- */
[class^="btn-common"]{
margin: 30px auto 0 !important;
width: 100%;
background-color: #b41624;
border: 4px solid #000000;
border-radius: 22px;
}

[class^="btn-common"] .btn-link{
display: block;
padding: 9.06% 0;
position: relative;
color: #ffffff;
font-size: 4.44444vw;
font-weight: bold;
text-align: center;
text-decoration: none;
}

[class^="btn-common"] .btn-link:hover{
color: #ffffff;
opacity: .8;
}

[class^="btn-common"] .btn-link:visited{
color: #ffffff !important;
}

[class^="btn-common"] .btn-link::before{
content: "";
position: absolute;
top: 0;
bottom: 0;
right: 20px;
margin: auto;
width: 10px;
height: 10px;
border-right: 2px solid #ffffff;
transform: rotate(45deg);
}

[class^="btn-common"] .btn-link::after{
content: "";
position: absolute;
top: 0;
bottom: 0;
right: 20px;
margin: auto;
width: 10px;
height: 10px;
border-right: 2px solid #ffffff;
transform: rotate(-45deg);
}

[class^="btn-common"] .btn-link__blank{
display: block;
padding: 9.06% 5% 9.06% 0;
position: relative;
color: #ffffff;
font-size: 4.44444vw;
font-weight: bold;
text-align: center;
text-decoration: none;
}

[class^="btn-common"] .btn-link__blank:hover{
color: #ffffff;
opacity: .8;
}

[class^="btn-common"] .btn-link__blank:visited{
color: #ffffff !important;
}

[class^="btn-common"] .btn-link__blank::before{
content: "";
position: absolute;
top: 0;
bottom: 0;
right: 20px;
margin: auto;
width: 10px;
height: 10px;
-border-right: 2px solid #ffffff;
transform: rotate(45deg);
}

[class^="btn-common"] .btn-link__blank::after{
content: "";
display: inline-block;
position: absolute;
top: 0;
bottom: 0;
right: 11px;
margin: auto;
width: 25px;
height: 28px;
background: url(/support/promotion/migration_parents/images/icon_window_02.png) no-repeat 0 0;
-webkit-background-size: cover;
background-size: cover;
}

[class^="btn-common"] [class^="ico-common"]{
position: relative;
}

.ico-common__search--img{
	display: inline-block;
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: -35%;
    margin: auto;
    width: 20%;
    background-size: cover;
}

.ico-common__support--img{
margin-right: 3%;
width: 9.33%;
height: auto;
}

.btn-common__service{
background-color: #8b8c8c; 
}

.btn-common__search--mb30--smt{
margin-bottom: 5.527% !important;
}

.btn-common__search--outside{
width: 81.18% !important;
}


/* list
--------------------------------------------- */
.migration-notes-title,
.migration-notes-txt,
.migration-list--notes{
font-size: 3.8889vw;
}

.migration-list--notes{
color: #000000;
font-size: 3.33334vw;
}

.migration-list--notes.item{
font-size: 14px;
}

.migration-list--notes > li{
overflow: hidden;
}

ul.migration-list--notes > li:before{
content: "\203b";
float: left;
margin-right: .25em;
}

ul.migration-list--notes.item > li:before{
content: "・";
float: left;
margin-right: .25em;
}

ol.migration-list--notes > li{
counter-increment: num;
}

ol.migration-list--notes > li:before{
content: "\203b"counter(num);
float: left;
margin-right: .25em;
}

ol.migration-list--notes.typeB > li:before{
content: "＊"counter(num);
float: left;
margin-right: .25em;
}

ol.migration-list--notes > li.no-list{
counter-increment: none !important;
}

ol.migration-list--notes > li.no-list:before{
content: none !important;
}

.migration-list--notes .migration-list--notes-body{
overflow: hidden;
}

.migration-list--notes a:link,
.migration-list--notes a:hover,
.migration-list--notes a:visited,
.migration-list--notes a:active{
color: #000000;
}

.migration-list--circle > li:before{
content: "・";
}

.migration-list--circle > li{
padding-left: 1em;
text-indent: -1em;
}


/* common
--------------------------------------------- */
.mt--00--smt{
margin-top: 0 !important;
}

.mt--15--smt{
margin-top: 15px !important;
}

.mt--20--smt{
margin-top: 20px !important;
}

.mt--30--smt{
margin-top: 30px !important;
}

.mt--40--smt{
margin-top: 40px !important;
}

.ml--65--smt{
margin-left: 65px !important;
}

.mb--00--smt{
margin-bottom: 0 !important;
}

.mb--10--smt{
margin-bottom: 10px !important;
}

.mb--20--smt{
margin-bottom: 20px !important;
}

.mb--25--smt{
margin-bottom: 25px !important;
}

.mb--30--smt{
margin-bottom: 30px !important;
}

.mb--50--smt{
margin-bottom: 50px !important;
}

.main-container .red{
color: #b41624 !important;
}

.main-container .brown{
color: #3d1f04 !important;
}

/* beta-mod-nav-common */
.beta-mod-nav-common{
	background-color: #ffffff;
	margin: 0px;
}
.beta-mod-nav-common--inner{
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.beta-mod-nav-common .list-common--inline-links{
	display: inline-block;
	vertical-align: top;
	font-size: 0;
	line-height: 0;
}

.beta-mod-nav-common .list-common__item--normal{
	display: inline-block;
	float: none;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.5 !important;
	width: 33%;
	vertical-align: top;
}
.beta-mod-nav-common .list-common__item--normal .list-common__item-inner{
	display: table;
    width: 100%;
}
.beta-mod-nav-common a.txt-icon--arrow-bottom{
	display: table-cell;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding-bottom: 24px;
	position: relative;
	vertical-align: middle;
}
.beta-mod-nav-common .icon-common--arrow-bottom{
	font-size: 24px;
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
	font-family: 'Material Icons';
	font-style: normal;
    font-weight: normal;
}

.migration-center{
text-align: center !important;
}

.text-common,
.text-common--s{
font-size: 3.33334vw;
}

.migration-img-btn a:hover{
opacity: .8;
}

.migration-separater{
margin-left: -10%;
margin-right: -10%;
}

.bnr-icon-external a{
max-width: 100%;
display: inline-block;
position: relative;
}

.bnr-icon-external a:before{
content: "";
display: block;
width: 10px;
height: 10px;
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
background: url(/images_osp/common/ico/ico_window03_v2.png) no-repeat 0 0;
background-size: contain;
z-index: 5;
}

.bnr-icon-link a{
max-width: 100%;
display: inline-block;
position: relative;
}

.bnr-icon-link a:before{
content: "";
display: block;
width: 9px;
height: 14px;
position: absolute;
top: 0;
bottom: 0;
right: 14px;
margin: auto;
background: url(/images_osp/common/ico/ico_arrow_r04_v2.png) no-repeat 0 0;
background-size: contain;
z-index: 5;
}